driver: ILAMB
host: siwenna.colorado.edu
id: a83e2f0e-cb59-4bfa-aa54-df1dde0f1c46
prefix: /scratch/wmtuser/wmt/pbs/a83e2f0e-cb59-4bfa-aa54-df1dde0f1c46
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2019-04-17T20:00:13.429484'
stdout: stdout
